@media screen and (max-width:1280px) {
    body {
        min-width:1020px;
    }
    .container {
        width:990px;
    }
    section.bottom > .container > .wrapper > div {
        width:25%;
    }
}


@media screen and (max-width:1020px) {
    body {
        min-width:0;
    }
    .container {
        width:auto;
        margin:0 30px;
    }
}


@media screen and (max-width:900px) {
    section.blocks > .container > div > *,
    section.blocks > .container > div > :nth-child(9) {
        width:50%;
    }
    section.blocks > .container > div > :nth-child(5),
    section.blocks > .container > div > :nth-child(8) {
        width:100%;
    }
    section.bottom > .container > .wrapper > div {
        width:33.33335%;
    }
}


@media screen and (max-width:700px) {
    section.top > .container > div > .image,
    section.top > .container > div > .download {
        width:100%;
    }
    section.top > .container > div > .download > a {
        margin:0 !important;
    }
    section.blocks > .container > div > * {
        width:100% !important;
    }
}


@media screen and (max-width:600px) {
    section.bottom > .container > .title {
        font-size:2rem;
    }
    section.bottom > .container > .wrapper > div {
        width:50%;
    }
}


@media screen and (max-width:400px) {
    section.bottom > .container > .wrapper > div {
        width:100%;
    }
}
